#mainHeader{
    width: 100%;
    height: 155px;
    background-color: #FFFFFF;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5500000;
    box-shadow: none;
}

.rcontent{
    background-color: #FFFFFF;
    margin: 0;
    padding: 20px;
}

#n a{
    color: #000000;
}

#b {
    position: static;
    top: 0;
    margin-top: 0px;
}

#n{
    position: static;
    width: 100%;
}

#n_space{
    height: 90px;
}

.n_int{
    z-index: 5500001;
    position: absolute;
}

.topHeader{
  width: 100%;
  max-width: 1020px;
  min-width: 994px;
  margin: 0 auto;
}

.searchForm{
    float: left;
    display: block;
    margin-left: 30px;
    margin-top: 10px;
}

.imgLogo{
    float: left;
    margin-top: 10px;
}
.com-item-small:hover{
    background-color: transparent;
    color: #000000;
    opacity: 0.6;
}
.topHeaderTop{
    /*border-bottom: 1px solid #000000;*/
    width: 100%;
    height: 90px;
}

.topHeaderBottom{
    margin-top: -35px;
    width: 300px;
    float: right;
}
.topHeaderBottom a{
    float: right;
    margin-top: 0px;
    font-family: sabon;
    font-size: 14px;
    margin-left: 10px;
    display: block;
}


#n .search-btn{
    border: 0;
    padding: 0;
    margin: 0;
    width: auto;
    font-size: 30px;
    margin-left: 20px;
    margin-top: 5px;
    color: #000000;
}

button .fa, .button .fa{
    background-color: transparent;
    color: #000000;
}

button:hover .fa, .button:hover .fa{
    background: transparent;
    opacity: 0.6;
}
.search-btn:hover,ul#banderole li:hover{

   background: transparent;

 }
#n .topHeaderBottom a:hover{
   color: #000000;
}

.list-item-heading{
    position: absolute;
    width: auto;
}
.list-item-heading{
    margin-left: -160px;
    margin-top: 111px;

}
.article .list-item-heading,.com-item-small .list-item-heading{
    position: static;
}


.home-open .list-item-heading{
    margin-top: -54px;
    margin-left: 0;
}

.home-big .list-item-heading{
    margin-top: -39px;
    margin-left: 0;
}
.home-med .list-item-heading{
    margin-left: -245px;
    margin-top: 196px;

}
.li-r-noimg .list-item-heading{
    display: block;
    position: static;
    margin: 0;
}

.strip .home-small .list-item-heading{
    margin-top: -32px;
    margin-left: 0;
}
.com-item-small .list-item-heading {
    margin-top: -29px;
    margin-left: 0;
}
.article .list-item-heading{
    margin-top: 0;
    margin-left: 0;
}


.lh-r{
    display: none;
}


.article .lh-r{
   display: block;
}

#n .search-input{
    width: 300px;
    border-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    height: 12px;
        margin-top: 16px;
}


.socialHeaderButtons{
    float: right;
    margin-top: 25px;
}
.socialHeaderButtons a i{
    font-size: 25px;
    color: #000000 !important;
    margin-left: 30px;
}

.socialHeaderButtons a:hover i.fa-twitter{
    color: #1da1f2 !important;
}

.socialHeaderButtons a:hover i.fa-facebook{
    color: #3b5998 !important;
}
.socialHeaderButtons a:hover i.fa-youtube-play{

    color: #ff0000 !important;
}

ul#banderole{
    padding-left: 0;
    width: 1004px;
    padding: 5px 5px;
    border: 0;
    box-shadow: none;
    background-image: none;
    background-color: transparent;
    height: 58px;
    top: -10px;
    left: 0px;
    text-align: center;
    margin-left: -4px;



}
ul#banderole li{
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}

ul#banderole li .subnavi_flap li{
    border: 0;
}
ul#banderole li a{
    font-size: 18px;
    color: #000000;
    text-transform: uppercase;
    padding: 0;
}

ul#banderole li:hover a{
    color: #000000;
   /* background-color:#FFFFFF;*/
}

ul#banderole li.active .subnavi_flap li a{
    border-bottom: 0px;
}

ul#banderole li .subnavi_flap li a{
    text-transform: none;
    font-size: 16px;
    line-height: 25px;

}
ul#banderole li a:hover{
    /*color: transparent;
    background-color:#FFFFFF;
    border-bottom: 10px solid #000000;*/
}
ul#banderole .subnavi_flap li a:hover{
   /* color: transparent;
    border-bottom: 0px;*/
}

ul#banderole > li:first-child > .subnavi_flap{
    margin-left: 0 !important;
}

.media-block{
    padding-bottom: 20px;
}
.sep_line{
    height: 1px;
    background-color: transparent;
    width: calc(100% - 20px);
    margin-top: -27px;
    position: relative;
    z-index: 15;
    left: 5px;
    display: none;
}

.subnavi_flap {
    background-color: transparent;
    border-radius: 0 ;
    box-shadow: none;
    display: none;
    position: absolute;
    width: auto;
    width: 994px;
    margin: 0;
    padding: 0;
    padding-top: 20px;
    z-index: 1000;
    margin-top: -12px;

}

.subnavi_flap.active{
    display: block;
}
ul#banderole li:hover .subnavi_flap { display: none; }
ul#banderole li:hover .subnavi_flap.active { display: block; }
ul#banderole .subnavi_flap li {
    /*background-color: transparent;
    border-bottom: 1px solid #000000;
    border-top: 1px solid #000000;*/
    float: left;
    display: block;
    clear: none;
    position: static;
   /* line-height: 30px !important;*/
    width: auto;
    padding: 0;
    margin-right: 10px;
}

 
ul#banderole .subnavi_flap li a{
    padding: 0px;
    color: #FFFFFF;
}
.subnavi_flap li.break {
    background-color: transparent;
    color: #FFFFFF;
    font-size: 11px !important;
    font-weight: normal;
    line-height: 30px !important;
    text-align: center;
}

.subnavi_flap li:last-child {
   line-height: 18px  !important;
}
.subnavi_flap li:hover {
    background-color: transparent;
    opacity: 0.6;
}
#f{
    position: relative;
    height: auto;
    border: 0;
    box-shadow: none;
}
.home-med .li-l img{
    width: 225px;
    height: 225px;
}


@media only screen and (max-width: 1500px) {
  #b{
    margin-left: 20px;
  }
  ul#banderole{
    left: 0px;
  }
  .topHeader{
    margin-left: 20px;
  }
  .sep_line{
    left: 35px;
  }
}


 #f{
    background-color: #FFFFFF;
    box-shadow: 0px 0px 2px 1px rgba(120, 120, 120, 0.6);
    bottom: 20px;
}

a.-header{
    background-color: #FFFFFF;
    margin-bottom: -10px;
}

ul#banderole li.active a,
ul#banderole li.active .subnavi_flap li.active a,
ul#banderole li.active .subnavi_flap li:hover a{
    color: #000000;
}
ul#banderole li.active > a, ul#banderole li a:hover,ul#banderole li.active .subnavi_flap li.active a{
    color: #787878;
}

ul#banderole li.active .subnavi_flap li a{
    color: #000000;
}

nav.sticky {
  position: fixed ;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #FFFFFF;
  box-shadow: 0px 0px 2px 1px rgba(120, 120, 120, 0.6);
  height: 73px;
}
nav.sticky > #banderole{
    margin-top: 25px;
}
.cornice{
    background-color: #FFFFFF;


}

nav .imgLogo{
    position: fixed;
    left: 10px;
    top: 5px;
    display: none;
}
nav.sticky ul#banderole {
    display: inline-block;
    text-align: center;
    margin-left: 20px;
}

@media only screen and (min-width: 1556px)  {
    nav.sticky{
          text-align: center;
    }
    nav.sticky .imgLogo{
        display: block;
    }
    nav.sticky ul#banderole {
        margin-left: 10px;
    }
}

 

.theclub-header{
    margin-bottom: -9px;
}

nav[data-link]{
    cursor: default;
}


.h2.largescreen{
    display: none;
}
.home-open .h2.largescreen{
    display: block;
}

.cornice-title{
    margin-top: 0px;
    margin-bottom: 20px;
}


.boxHomeBiglietteria .h2{
    background-color: transparent;
}
.correlati img, .correlati .list-item-heading{
    display: none !important;

}
.correlati .com-item-small, .containerHomeMeteoOroscopo, .cl-agenda{
    border-bottom: 1px solid #000000;
}
.containerHomeMeteoOroscopo{
    border-bottom: 1px solid #000000;
}
.containerHomeMeteoOroscopo a{
    font-size: 16px;
}
.containerHomeMeteoOroscopo .sub-header{
    line-height: 25px;
}
.box_iframe{
    margin-top:40px;
    margin-left:5px;

}


#f .f_left {
    margin-top: 20px;
    float: left;
}
#f .f_right {
    margin-top: 10px;
    float: right;
}

#f .f_left a{
    height: auto;
    width: auto;
    border-right: 1px solid #000000;
    padding-right: 5px;


}
#f .f_left a:hover{
    color: #000000;
}
#f .f_left a:last-child{
    border: 0;
}
.link_box{
    width: calc(100% - 20px);
    margin: 10px;
}

.link_box .f_right a:hover{
    opacity: 0.4;
}

.link_box:after {
  content: "";
  display: table;
  clear: both;
}

.f_logo{
    position: absolute;
    top: 20px;
    left: 420px;
}
.f_copy{
    position: absolute;
    top: 90px;
    left: 430px;
}

.imgLogoticinolibero{
    margin-top: 15px;
}


.com-item-small .section{
    display: block;
}
.com-item-small img{
    width: 300px;
    height: auto;
}

ul#banderole li .subnavi_flap li{
    border-right: 1px solid #000000;
    padding-right: 10px;
}

ul#banderole li .subnavi_flap li:last-of-type{
    padding-right: 0;
    border-right: 0;

}

.cornice{
    width: 470px;
}

.cornice-title{
    margin-top: 0px;
    margin-bottom: 20px;
    display: none;
}


#widget_eventi_jx .sub-header{
    margin-top: 7px;
}

.server_infos{
    bottom: 0;
    top: auto;
    background-color: rgba(68, 68, 68, 0.6);
}
#tio_app_menu{
    top: -25px;
    border-bottom-right-radius: 0;
    border-top-right-radius: 5px;
}
.pubDivDett{
    padding: 10px;
    margin-right: 20px;
}

.maxisky{
    top: 155px;
    margin-left:1000px;
}


.calendario .fa{
    display: none;
}




.monsterboard{
    margin-top: 19px;
    display: block;
}
#widget_eventi_jx .widget_agenda a.block{
    margin: 0;
    line-height: 16px;
    height: 35px;
}

#widget_eventi_jx .widget_agenda a.block .sub-header{
    margin: 10px;
    margin-top: 7px;
    margin-bottom: 7px;
    font-size: 14px;
}

#widget_eventi_jx .inagenda_link{
    color: #000000;
    margin-top: 0px;
    margin-left: 15px;
}
#widget_eventi_jx .widget-agenda-container .slick-track{
    margin-top: -15px;

}

#widget_eventi_jx .slick-prev, #widget_eventi_jx .slick-next{
    top: 0;
    margin-top: -15px;
}


.tjhome-open .divTotAnnounceLogo{
    color: #000000;
    font-family: "Palanquin";
    font-weight: 700;
    letter-spacing: -1px;
    text-transform: uppercase;
    font-size: 16px;
    border-bottom: 1px solid #000000;
    padding-bottom: 5px;
}

.tjhome-open .divTotAnnounceTxtDiv{
    float: left;
    clear: none;
    margin-top: -7px;
    margin-left: 10px;
    width: auto;
}

.tj_totAnnounce{
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}

#widget_eventi_jx{
    margin-top: -5px;
}


.scegli_meteo{
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
    float: left;
}
